body { margin-right:0px; 
	margin-left:0px; 
	padding-right:0px; 
	padding-left:0px;  }
.text { color: #fff }
/* read more read less*/
#moreee {display: none;}
.highlight {color:#04AA6D}
.zoom {
  
  transition: transform .2s; /* Animation */
  
}

.zoom:hover {
  transform: scale(1.1); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}

/*====================================================================================== MENU =========================================================================*/
.menuheader { background:#00004d; 
	padding:10px }
.menuheader a { color: white; 
	word-spacing: 5px; }
.menu { background:#fff; }
.menu a { color: black; 
	font-size:15px; 
	font-weight: 500; }
.show .container-fluid { width:100%; 
	padding-right:0px; 
	padding-left:0px; 
	margin-right:auto; 
	margin-left:auto; }
.header { position:fixed; 
	top:-29; 
	z-index:1; 
	width:100%; 
	background-color:transparent; }
.header h2 { text-align: center; }
.progress-container { width:100%; 
	height:-18px; 
	margin-top: -38px; 
	background:transparent; }
.progress-bar { height:8px; 
	background:#04AA6D; 
	width:0%; }

/* ==================================================================================== ABOUT SECTION =======================================================*/
.about { text-align: justify; 
	padding: 80px 0; 
	background: }
.about p { font-size: 17px; color: white; }
.about { background: url(../images/slider-img2.jpg); background-size: cover; background-attachment: fixed; }
/*------ store ----*/
.store { padding-top: 40px; padding-bottom: 30px; padding-left: 20px; padding-right: 20px; background-attachment: fixed; background-size: cover; background: url(../images/charity-water-1.jpg); }
.store p { color: white; font-size:17px;  }
.store li { color: white; font-size:15px; }


/* ==================================================================================== PROJECTS START =======================================================*/
.pro { padding-top: 30px; padding-bottom: 20px; padding-left: 20px; padding-right: 20px; }
.pro p { font-size: 17px; }

/* ==================================================================================== TAB FOR DIRECTORS START =======================================================*/
/* Style the tab */

.di hr { border: 1px solid white; }
.di { background: url(../images/5copy.jpg); background-size: cover; background-attachment: fixed; padding-top: 30px; padding-bottom: 30px;}
.di p { color: white; font-size: 17px; padding-left: 20px; padding-right: 20px; }

/* ====================================================================================== DOWNLOADS BUTTON  START ==================================================== */
.download { padding: 40px 0px; }
.download hr { border: 1px solid black }
.btn {	border: 1px solid black; background-color:green;  padding: 10px 10px; font-size: 18px; cursor: pointer; margin-left: 2px; }
.info { border-color: black; color:white; margin-top: 5px; }
.info:hover { background: #2196F3; color:white; }

/*--======================================================================================== GALLERY ==================================================================*/
.column { padding: 10px; }
.gal {   background-size: cover; position: relative; background: url(../images/maxresdefault.jpg); background-attachment: fixed; }
.gal { padding: 60px 0px; }
.gal hr { border: 1px solid white; }

/* Slides */
.mySlides { display: none; padding: 30px; text-align: center; }
/* Next & previous buttons */
.prev, .next {
  cursor: pointer; position: absolute; top: 50%; width: auto; margin-top: -30px; padding: 16px;
  color: #ff8000; font-weight: bold; font-size: 20px; border-radius: 0 3px 3px 0; user-select: none;}
/* Position the "next button" to the right */
.next { position: absolute; right: 0; border-radius: 3px 0 0 3px; }

/* ==================================================================   FOOTER START   ==============================================================================*/
.footer{ width: 100%; height:auto; padding: 30px ; background-color: #00004d; color:#fff; padding-left: 10px; padding-right: 10px; }
.footer hr { border-color:#fff; }
.footer p { margin-bottom: 5px; font-size:15px; }
.footer span { font-size: 15px; color:#ffffff; }
.footer span:hover { color:#fff; cursor: pointer; }
.footer i { color:#fff; font-size: 20px; margin-top: 10px; padding: 0 10px;}
.footer a { color:#ffd6cc; }
.footer a:hover { color:#ff3300; cursor: pointer; text-decoration: none; }
.footer .powered-by { text-align: right; }
.footer h3 { color:#04AA6D; }

/* ================================================================== NEWS FEEDS START ==============================================================================*/
.mar{ padding: 80px 0px;  background-size:cover; position:relative; background:url(../images/news.jpg); background-attachment: fixed; }
.mar hr { border: 1px solid white }
.mar p { color: white; font-size: 17px; }


.ce{ padding: 80px 0px;  background-size:contain; background-repeat: no-repeat; position:relative; background:url(../images/Bingkai-Piagam-Model-5-1920x1310.jpg); background-attachment: fixed; }
/* ================================================================== CONTACT START ==============================================================================*/
.contact { background-size: cover; position: relative; background: url(../images/location.png); background-attachment: fixed; }
.contact { padding: 80px 0; }
.contact hr { border: 2px solid white; }
.contact p { font-size: 17px; } 

/*-========================================================================== CSS FOR GO TO TOP BUTTON ===========================================================*/
#mmyBtn { display: none; position: fixed; bottom: 80px; right: 6px; z-index: 99; font-size: 15px; border: none; outline: none; 
	background-color:#04AA6D; color: white; cursor: pointer; padding: 15px; border-radius: 4px; }
#mmyBtn:hover { background-color: #555; }

/*================================================================ RESPONSIVE START =============================================================================*/
/* =================== START RESPONSIVE ============== */
@media(max-width: 1024px){
	.navbar-brand{width: 20%!important;}
	}
@media(max-width: 768px){
	}
@media(max-width: 576px){
	.logimg{display: none!important;}
	.navbar-brand{width: 75%!important;}
	}
@media(max-width: 425px){
	}
@media(max-width: 375px){
	}
@media(max-width: 320px) {
	}
/* =================== END RESPONSIVE ============== */